<?xml version="1.0"?>
<AppSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Name>AppSettings</Name>
  <LastUsedConfiguration>a7890894-ec43-487c-9fc9-e0c46bd32595</LastUsedConfiguration>
  <LastUsedConfigurationName>SD_ connected dim</LastUsedConfigurationName>
</AppSettings>